Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
WordlistLoader.h File Reference
`#include "LuceneObject.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::WordlistLoader
| Loader for text files that represent a list of stopwords. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net